
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19035

[BCR1098][Android][Bill Payment Fav][Manage Fav] Prompt empty dialog when click confirm button

after close internet

30 November 2023 02:39 PM - Feerman Yusoff

Status: Closed Start date: 30 November 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Bill Payment

3. Click Add/Edit Favourite button

4. Fill in all field and Click Next

5. Click Confirm after turn off internet

Issue: Prompt empty dialog (refer attached image)

Expected: Should redirect to No Internet Connection screen

History

#1 - 30 November 2023 02:39 PM - Feerman Yusoff

- Subject changed from [BCR1098][iOS][Bill Payment Fav][Manage Fav] Prompt empty dialog when click confirm button after close internet to

[BCR1098][Android][Bill Payment Fav][Manage Fav] Prompt empty dialog when click confirm button after close internet

#2 - 30 November 2023 02:56 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 01 December 2023 01:14 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 04 December 2023 04:57 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good
